% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 5: Máquinas de Vectores Soporte
% Autores: Jesús Antonio Vega Sánchez y Sebastián Dormido Canto

function reload

%----------------------
load imagenbruta
set(findobj('Tag','ListBoxDatos'),'String',lista);
set(findobj('Tag','ListBoxDatos'),'UserData',datos);
%----------------------


